package com.legalPersonMonitor.data;

/**
 * 微信返回结果模型
 */
public class WxResponseBean {
	private String errcode;
	private String errmsg;
	private String invaliduser;
	
	public String getInvaliduser() {
		return invaliduser;
	}
	public void setInvaliduser(String invaliduser) {
		this.invaliduser = invaliduser;
	}
	public String getErrcode() {
		return errcode;
	}
	public void setErrcode(String errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	@Override
	public String toString() {
		return "WxResponseBean [errcode=" + errcode + ", errmsg=" + errmsg + "]";
	}
	
}
